Subject: Trainer Candidate - RAHUl Kumar
From: RAHUl Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 12:50:35 -0400

| | Tech Support Test

Name | RAHUl Kumar
E-mail | [email-masked]
Phone Number | (+91) 9582828124
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The hidden hour( Bravos quest LLP) | Store Manager | 30 apr 2021 | 21100
Previous Employer 1 | Youshine | Sales man | 15 Jan 2015 | 15000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | We attend to the customer.Whatever their query was, we used to clear it.Whatever his query was, birthday or corporate, we send him his presentation.After that, if the query was confirmed, we would send it the confirmation mail. Etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We also used to do corporate activities in which there was a group size of 30 to 35 people.Briefing all people together and answering everyone's questions.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I am passionate about my work.

I am ambitious and driven.

I am a hard-working and adjust in any environment

I like to talk with new people because its enhancing my skills

What according to you makes you a good candidate for this position? | I am a person who is very passionate about the professions and have a patience to talk with customers in any circumstances thats why I think this job is suitable for me
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |